<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="33" start.y="20" goal.x="54" goal.y="2" size="1.95"/>
        <agent id="1" start.x="23" start.y="29" goal.x="51" goal.y="9" size="1.47"/>
        <agent id="2" start.x="10" start.y="6" goal.x="56" goal.y="16" size="0.48"/>
        <agent id="3" start.x="41" start.y="12" goal.x="36" goal.y="28" size="0.72"/>
        <agent id="4" start.x="43" start.y="14" goal.x="13" goal.y="37" size="0.64"/>
    </agents>
</root>
